ul.countrySelect {
	border: 1px solid #999;	
}

.ie7.splash {
	padding-top: 70px;	
	padding-bottom: 20px;
}


#regionSelect li:hover {
	z-index: 8;
}

#regionSelect li.asia:hover {
	z-index: 12;
}

#regionSelect li.europe {
	z-index: 14;
}

.europe ul.countrySelect {
	margin: 0;	
}

.splash p {
	margin-top: -7px;
}

.ie7 #menu {
	background-color: rgb(0, 0, 0); /* Fallback for web browsers that don't support RGBa */
}

#homeshowcase1 {
	padding-bottom: 20px;	
}

footer nav {
	margin-top: -7px;	
}

#display {
	width: 55px;	
}

.results  {
	padding-bottom: 0;	
}

div.checker {
    margin-top: -1px !important;
}

aside .compare .pageLeft {
	float: left;
	margin-left: -20px;
}

#pagination {
	margin-top: -7px;
	padding-bottom: 0;
}

#pagination ul {
	width: auto;
	margin-left: 110px;
	float: left;
}

.ie7 .pika-thumbs li {
	width: 78px;
	height: 78px;
}

.ie7 .pika-thumbs li .clip  {
	overflow: visible;
}

.whereToBuy input.blackBtn {
	float: left;	
}

#content hr {
	margin-top: -8px !important;	
}

#contact-form label.error {
	position: absolute;	
}

.tab-container #pagination {
	margin: -7px -22px 0;
}
